Pular para o conteúdo
Ver todas as ameaças

CVE-2021-24554

Alvo: Não informado

Descrição

The Paytm – Donation Plugin WordPress plugin through 1.3.2 does not sanitise, validate or escape the id GET parameter before using it in a SQL statement when deleting donations, leading to an authenticated SQL injection issue

Software
Não informado
Tipo Software
Plugin
CVE
CVE-2021-24554
Tags
Nâo informado
Data de publicação
23/08/2021
Última atualização
08/11/2023
Pontuação em CVSS 3.0
7.2
Alto
plugins premium WordPress